Subject: [nfsv4] pnfs: lingering writes

From: Benny Halevy <[email-masked]>
Date: Thu, 15 Jun 2006 17:08:50 +0300

Garth, the last paragraph in section 14.7.4 talks about the "lingering write" 
problem. Its last sentence says "However, this is solved by sessions in NFSv4.x"
I'd like to add to the paragraph that the problem is also solved by iSCSI error 
recovery as of RFC3720.  This is applicable to OSD over iSCSI and I believe also 
to SCSI block commands over iSCSI.

Benny

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4